.focusBox {position:relative; width:380px; height:267px; overflow:hidden; padding:0px; margin:0px;font-size:0;}
.focusBox ul {padding:0px; margin:0px;}
.focusBox .pic {position:relative; width:380px;height:267px; float:left;}
.focusBox .pic li {position: absolute; left: 0px; top: 0px; display: none;float:left;}
.focusBox .pic img {width:380px;height:267px; display: block; float:left; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 10px; width:100%; background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0px; z-index: 2; height: 30px; width:100%; overflow: hidden;background: url("https://www.crownthesinner.com/static/home/img/bg.png") no-repeat; }
.focusBox .txt li{ height:30px; line-height:30px; position:absolute; bottom:0px;}
.focusBox .txt li a{ display: block; color:#333; padding: 0 0 0 10px; font-size:14px;}
.focusBox .num { position: absolute; z-index: 3; bottom:9px; right:10px; }
.focusBox .num li{ float: left; position: relative; width: 10px; height: 10px; line-height: 10px; overflow: hidden; text-align: center; margin-right:10px; cursor: pointer;border-radius: 50%; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: #685E66; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: #D6D6D6; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#10ade3; color:#fff;}